.earthquake-list {
  margin: 33px auto;
  max-width: 800px;
}

.cities {
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-evenly;
  max-width: 800px;
  margin: 0 auto;
  font-size: small;
  background: white;
  padding-bottom: 12px;
  padding-top: 15px;
  border-top: 1px solid lightgrey;
}

.cities span:hover {
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}